var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/user/referred/route.js")
R.c("server/chunks/[root-of-the-server]__16fb5ed0._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_user_referred_route_actions_5bbae9f7.js")
R.m(67466)
module.exports=R.m(67466).exports
